.box {
  display: flex; /* Enable flexbox layout */
  align-items: center; /* Align content vertically within the box */
  
}

.box input[type="checkbox"] {
  margin-right: 10px; /* Add spacing between checkbox and label */
}

